.tblCalendar {
/*	border-top: 1px solid #800000;
	border-left: 1px solid #800000;*/
}

.tblCalendar TH {
/*	background-color: #DEA89E;*/
/*	border-right: 1px solid #800000;
	border-bottom: 1px solid #800000;*/
}

.tblCalendar TD {
}

.tblCalendar A {
/*	color: #FFFFFF;*/
	text-decoration: none;
}

.tblCalendar A:hover {
	text-decoration: underline;
}

.tblCalendar .title {
/*	color: #30517D;
	font-size: 11px;*/
	font-weight: bold;
}

.tblCalendar TD.weekday {
/*	background-color: #8594AD;
	color: #30517D;*/
	border-top: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
}

.tblCalendar TD.day {
/*	border-right: 1px solid #800000;
	border-bottom: 1px solid #800000;
	color: #FFFFFF;*/
	text-align: center;
}

.tblCalendar TD.inactive {
/*	background-color: #FEEDCB;*/
}

.tblCalendar TD.active {
	background-color: #AEDBDE;
	border: 1px solid #5096A0;
/*	color: #FFFFFF;*/
}

.tblCalendar TD.active A {
/*	color: #FFFFFF;*/
}

.tblCalendar TD A.events {
/*	border: 1px solid #ACA99C;
	background-color: #F4B89B;
	padding: 0 1 0 1;
	font-weight: bold;*/
	color: #F57E00;
}

.tblCalendar .activity {
	font-size: 9px;
}

.stlCalHeader {
	font-family: Trebuchet MS;
	font-size: 13px;
/*	color: #4A8BB3;*/
	font-weight: bold;
}
